/*
sections:
1. main
2. main navigation
3. links
4. quotes
5. sitemap page stuff
6. forms
7.  directory m fixes
*/

/***
 * 1. main *
 ***/
body {
    background: url(https://www.firsttankguide.net/image/water.jpg);
    color: #000000;
    font-family: 'new york',times,serif;
    font-size: 1em;
}

a {
    font-weight: bold;
}

a:link {
    text-decoration: underline;
    color: #552200;
}
a:visited {
    text-decoration: underline;
    color: #431832;
}
a:active {
    text-decoration: underline;
    color: #ff0000;
}
a:hover {
    text-decoration: none;
    color: #552200;
}

a.main:link {
    font-size: 1.2em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #552200;
}
a.main:visited {
    font-size: 1.2em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #431832;
}
a.main:active {
    font-size: 1.2em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #ff0000;
}
a.main:hover {
    font-size: 1.2em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: none;
    color: #552200;
}

a.tiny:link {
    font-size: .6em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #552200;
}
a.tiny:visited {
    font-size: .6em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #431832;
}
a.tiny:active {
    font-size: .6em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: underline;
    color: #ff0000;
}
a.tiny:hover {
    font-size:.6em;
    font-family: helvetica,arial,sans-serif;
    text-decoration: none;
    color: #552200;
}

img {
    border: 0px;
}
img.charts {
    float: right;
    margin: 10px 0 10px 10px;
}
img.pics {
    float: left;
    margin: 10px 10px 10px 0;
}

h1 {
    font-weight: 600;
    font-size: 1.5em;
    color: #000000;
    margin: 10px 10px 0px 10px;
    font-family: 'Schoolbell',helvetica,arial,sans-serif;
}
h2 {
    font-weight: 600;
    font-size: 1.25em;
    color: #002266;
    margin: 0px 10px 10px 10px;
    font-family: 'Schoolbell',helvetica,arial,sans-serif;
}
h3 {
    font-weight: 600;
    font-size: 1.1em;
    color: #000000;
    margin: 10px 10px 10px 10px;
    font-family: 'Schoolbell',helvetica,arial,sans-serif;
}

h4 {
    font-weight: 600;
    font-size: .8em;
    color: #000000;
    padding-top: 10px;
    margin: 0 10px;
    font-family: 'Schoolbell',helvetica,arial,sans-serif;
    clear: both;
}

div.heading {
    text-align: center;
}
div.heading div {
    width: 400px;
    float: left;
    position: relative;
    left: -80px;
    margin: 0 -72px 8px 8px;
    padding: .5em;
    background: url(https://www.firsttankguide.net/image/translucent.png);
    border-radius: 7px;
}
div.heading div.social p {
    text-align: left;
    font-size: .75em;
    margin: 2px;
}

div.header {
    float: right;
    margin: 8px -190px 8px 8px;
    width: 170px;
    text-align: center;
}

div.content {
    background: url(https://www.firsttankguide.net/image/translucent.png);
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: .8em 155px .8em .8em;
    border-radius: 7px;
    position: relative;
}

div.content ol, div.content ul {
    clear: left;
}

div.copyright, div.footer {
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    margin-bottom: 6px;
    text-align: center;
    font-size: .7em;
}

h3.list {
    font-weight: bold;
    font-size: 1em;
    color: #000000;
    margin: 10px 10px 10px 10px;
    text-align: center;
}

div.list {
    margin-right: auto;
    margin-left: auto;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-right: 50px;
    padding-left: 50px;
    border: 1px solid #002266;
    text-align: left;
    width: 80%;
}

table.list, table.info {
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}

table.list td {
    border: 1px solid #7d7d7d;
    padding: 5px;
    vertical-align: top;
    text-align: center;
}

table.info td {
    border: 1px solid #7d7d7d;
    padding: 5px;
    vertical-align: top;
    text-align: left;
}

div.subnav {
    font-size: .8em;
    margin: 5px 0px 5px 5px;
    clear: both;
}

div.subnav ul {
    text-align: center;
    margin: 3px 0;
    padding-left: 0;
}

div.subnav ul li {
    margin: 2px 1px;
    padding: 0px 3px;
    display: inline;
    list-style-type: none;
    white-space: nowrap;
    border-left: 1px solid #5d5d5d;
    border-right: 1px solid #5d5d5d;
}

.note {
    font-size: .8em;
    margin-left: 10px;
    margin-right: 10px;
    display: block;
}

/****
 * 2. main navigation *
 ****/

div.navigation {
    position: absolute;
    left: 50%;
    top: 130px;
    width: 170px;
    margin: 3em .5em .5em 295px;
    padding: .5em;
    background: url(https://www.firsttankguide.net/image/translucent.png);
    font-size: 0.8em;
    border-radius: 7px;
}

div.navigation ul {
    list-style-type: none;
    margin: 3px 1px 1px 1px;
    padding: 3px;
}

div.navigation ul ul {
    margin-left: 5px;
}

div.navigation ul li {
    padding: 3px;
    border-bottom: solid 1px #7f7f7f;
}

div.navigation ul ul li {
    border-left: solid 1px #7f7f7f;
}

div.navigation ul.navigatione:before {
    content: "My Other Sites:";
    display: block;
}

div.navigation * ul.nav3o:before, div.navigation * ul.nav4o:before, div.navigation * ul.nav5o:before {
    content: "Elsewhere on This Site:";
    display: block;
}

div.navigation ul.navigatione {
    background: url(https://www.firsttankguide.net/image/transgrey.png);
}

div.navigation * ul.nav3o, div.navigation * ul.nav4o, div.navigation * ul.nav5o {
    background: url(https://www.firsttankguide.net/image/translgrey.png);
}

div.navigation * li.on {
    background: url(https://www.firsttankguide.net/image/transturq.png);
}

div.navigation * a, div.navigation * a:link, div.navigation * a:visited, div.navigation * a:hover, div.navigation * a:active {
    text-decoration: none;
    display: block;
}
div.navigation * a:hover {
    background: url(https://www.firsttankguide.net/image/translgrey.png);
}

div.othernav {
    width: 40%;
    margin: .5em;
    padding: .5em;
    float: right;
}

/* 3. links */
div.link {
    margin-right: auto;
    margin-left: auto;
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: left;
    padding: 5px;
    background: url(https://www.firsttankguide.net/image/translucent.png);
    height: auto;
}

div.link img {
    float: left;
    text-decoration: none;
    padding: 5px;
}

div.content div.link {
    vertical-align: top;
    width: 44%;
    margin: 8px;
    display: inline-block;
}
hr.sep {
    display: none;
    visibility: hidden;
}
hr {
    clear: both;
}

/* 4. quotes */

div.ftquote {
    font-family: arial, sans-serif;
    font-style: italic;
    font-size: .9em;
    padding-top: .8em;
}
div.ftsig {
    text-align: right;
    font-size: .9em;
}
div.ftdate {
    text-align: right;
    font-size: .8em;
}

div.quote1 {
    border: 1px solid #7d7d7d;
    padding: .5em;
    margin: .5em;
    width: 15%;
    border-radius: 7px;
}
div.quote2 {
    border: 1px solid #7d7d7d;
    padding: .5em;
    margin: .5em;
    border-radius: 7px;
}

div.album {
    text-align: center;
}
div.album div {
    text-align: center;
    border: 1px solid #002266;
    padding: 5px;
    vertical-align: top;
    margin: 2px;
    display: inline-block;
    width: 180px;
}

div.photos {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: center;
    padding: 5px;
    clear: left;
}

div.photos img {
    border: 1px solid #000000;
    padding: 3px;
    background: #999999;
}

a.photo, a.photo:active, a.photo:hover, a.photo:link, a.photo:visited {
    display: block;
    width: 164px;
    float: left;
    text-decoration: none;
    text-align: center;
    border: 1px solid #000000;
    font-weight: normal;
    margin: 0.5em;
}
a.photo img {
    border: 1px solid #000000;
    padding: 3px;
    background: #999999;
    margin: 3px;
}

div.caption {
    text-align: right;
    font-size: .7em;
    color: #7d7d7d;
    font-weight: bold;
}

div.caption a {
    text-align: right;
    font-size: .7em;
    color: #7d7d7d;
    font-weight: bold;
    text-decoration: underline;
}

div.dmcontent_body {
    overflow: scroll; 
    margin-left: auto; 
    margin-right: auto;
    width: 660px;
    height: 38px;
    white-space: nowrap;
}

h4 a, h4 a:visited, h4 a:link, h4 a:active, h4 a:hover {
    text-decoration: none;
}



/* 5. sitemap page stuff */
div.sitemap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.sitemap ul ul li {
    display: inline-block;
    border: 1px solid;
    padding: 5px;
    background: url(https://www.firsttankguide.net/image/translucent.png);
    width: 300px;
    margin: 15px;
    vertical-align: top;
    border-radius: 7px;
}
div.sitemap ul ul ul {
    list-style-type: disc;
    padding-left: 14px;
    font-size: .9em;
}
div.sitemap ul ul ul li {
    display: list-item;
    border: none;
    background: transparent;
    margin: 0;
}
div.sitemap ul ul ul ul {
    list-style-type: square;
}
div.sitemap ul ul ul ul ul {
    list-style-type: circle;
    font-size: 1em;
}
div.sitemap ul ul ul ul ul ul {
    list-style-type: disc;
}
div.sitemap ul ul ul ul ul ul ul {
    list-style-type: square;
}

/* 6. forms */

label.text, label.textarea {
    width: 200px;
    text-align: right;
    clear: both;
    float: left;
    padding-right: 5px;
    margin-top: 10px;
}
textarea {
    margin-left: 207px;
    margin-top: -1.3em;
    width: 430px;
}
input.text, select {
    margin-top: 10px;
}
form .note {
    margin-left: 215px;
}
div.navigation * form .note {
    margin-left: -8px;
}

div.checkblock {
    width: 214px;
    float: left;
    padding: 3px;
    font-size: .9em;
}
label.checkbox {
    width: 185px;
    text-align: right;
    display: block;
}
input.checkbox {
    float: right;
    padding-right: 10px;
}

/* 7. directory m fixes */
div.dmform input {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #7F7F7F;
    background: url("https://www.firsttankguide.net/image/translucent.png") repeat scroll 0 0 transparent;
    font-size: .7em;
    width: 80px;
}
div.dmform label {
    font-size: .7em;
}
div.dmform {
    width: 340px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
div.dmform h4 {
    text-align: left;
}
